{
  "Logout": {
    "Loggedout": "Sie wurden ausgeloggt ...",
    "PortalNewLogin": "Über das Portal können Sie sich erneut einloggen.",
    "CloseTab": "Browser-Tab schließen",
    "SubmitLogout": "Wollen Sie sich abmelden?"
  }
}
